.advisor-style-one-area {
	overflow: hidden;
}

.advisor-style-one-item .info {
	text-align: center;
}

.advisor-style-one-item .thumb {
	position: relative;
	overflow: hidden;
	border-radius: 20px;
	margin-bottom: 25px;
}

.advisor-style-one-item h4 {
	margin-bottom: 7px;
	font-size: 24px;
}

.advisor-style-one-item span {
	text-transform: uppercase;
	display: inline-block;
	background: var(--bg-gradient);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
	font-size: 15px;
}

.social-overlay .icon .inner {
	padding: 0 40px;
	border-radius: 10px 10px 0 0;
	position: relative;
	z-index: 1;
}

.social-overlay ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	bottom: 20px;
}

.social-overlay .icon .inner::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	height: 100%;
	width: 100%;
	background: var(--white);
	z-index: -1;
	clip-path: polygon(20% 0, 80% 0, 100% 100%, 0% 100%);
	border-radius: 10px;
}

.bg-gray-gradient .social-overlay .icon .inner::after {
	background: #eff3f8;
}

.bg-gray-gradient-secondary .social-overlay .icon .inner::after {
	background: #e5f1fc;
}

.bg-gray .social-overlay .icon .inner::after {
	background: var(--bg-gray);
}

.social-overlay .icon {
	position: relative;
	z-index: 1;
}

.social-overlay .icon::before {
	position: absolute;
	left: -9px;
	bottom: 10px;
	content: "";
	height: 35px;
	width: 22px;
	border-bottom-right-radius: 20px;
	box-shadow: 0 20px 0 0 var(--white);
}

.social-overlay .icon::after {
	position: absolute;
	right: -9px;
	bottom: 10px;
	content: "";
	height: 35px;
	width: 24px;
	border-bottom-left-radius: 20px;
	box-shadow: 0 20px 0 0 var(--white);
}

.social-overlay {
	position: absolute;
	left: 50%;
	bottom: -10px;
	z-index: 1;
	transform: translateX(-50%);
}

.social-overlay .icon i {
	display: inline-block;
	height: 45px;
	width: 45px;
	line-height: 40px;
	text-align: center;
	background: var(--dark);
	color: var(--white);
	border-radius: 50%;
	cursor: pointer;
	font-weight: 400;
	position: relative;
	bottom: 20px;
	border: 2px solid;
}

.team-style-one-item h4 {
	margin: 0;
}

.color-style-two .social-overlay .icon i {
	background: var(--color-style-two);
}

.color-style-three .social-overlay .icon i {
	background: var(--color-style-three);
}

.social-overlay ul li {
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

.social-overlay ul li a {
	display: inline-block;
}

.social-overlay ul li a i {
	display: inline-block;
	height: 45px;
	width: 45px;
	line-height: 45px;
	background: var(--color-primary);
	color: var(--white);
	border-radius: 50%;
	opacity: 0;
	visibility: hidden;
	transform: translateY(40px);
	transition: all 0.35s ease-in-out;
}

.color-style-two .social-overlay ul li a i {
	background: var(--color-style-two);
}

.color-style-three .social-overlay ul li a i {
	background: var(--color-style-three);
}

.social-overlay ul li:first-child a i {
	transition-delay: 0.60ms;
}

.social-overlay ul li:nth-child(2) a i {
	transition-delay: 0.45ms;
}

.social-overlay ul li:nth-child(3) a i {
	transition-delay: 0.30ms;
}

.social-overlay ul li:nth-child(4) a i {
	transition-delay: 0.15ms;
}

.advisor-style-one-item:hover .thumb .social-overlay ul li a i {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.social-overlay ul li a i.fa-facebook-f {
	background: #3B5998;
}

.social-overlay ul li a i.fa-dribbble {
	background: #ea4c89;
}

.social-overlay ul li a i.fa-linkedin-in {
	background: #0077B5;
}

.join-as-advisor {
	position: relative;
	border-radius: 30px;
	background: var(--white);
	padding: 50px;
}

.join-as-advisor ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.join-as-advisor::after {
	position: absolute;
	left: -2px;
	top: -2px;
	content: "";
	bottom: -2px;
	right: -2px;
	background: var(--bg-gradient);
	z-index: -1;
	border-radius: 32px;
}

.join-as-advisor > img {
	position: absolute;
	left: 100%;
	top: -40px;
	margin-left: -105px;
	width: 150px;
}
